table.min-and-age th, table td {
    padding: 7px 23px;
}
.col-meeting-date
{
    padding: 7px 25px;
}
.divUpcomingEvents
{
   padding:10px 10px 10px 15px;
   border: 1px solid #c0c0c0;
   background-color:#f7f7f7;
  width: 198px;
}
.upcomingMeetingsLink, .upcomingMeetingsLink:visited
{
    background: none repeat scroll 0 0 #808080;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 12px;
    padding: 4px 10px 3px;
  margin-top: 15px;
  text-decoration:none;
}
.quick-filter-button
{
    background: url("button_x.jpg") no-repeat scroll right center transparent;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    height: 16px;
    padding: 0 8px;
}
.quick-filter-text
{
    margin:0px 10px 10px;   
}
.quick-filter-body
{
    padding:15px 15px 5px;
}
ul.list-view
{
  margin-top: 50px;
}